{
"companyName": "Pavlos Gaintatzis",
"productName": "Gas",
"dataUrl": "HTML5Gzip.data.unityweb",
"wasmCodeUrl": "HTML5Gzip.wasm.code.unityweb",
"wasmFrameworkUrl": "HTML5Gzip.wasm.framework.unityweb",
"TOTAL_MEMORY": 268435456,
"graphicsAPI": ["WebGL 2.0", "WebGL 1.0"],
"webglContextAttributes": {"preserveDrawingBuffer": false},
"splashScreenStyle": "Light",
"backgroundColor": "#FFFFFF",
"cacheControl": {"default": "must-revalidate"}
}